body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.shipping-label-maker {
  width: 700px;
  padding: 15px;
  border: 4px solid #f1ecec;
  margin: 10px auto;
}

fieldset {
  border: 0 none;
  margin: 15px 0;
}

legend {
  font-size: 25px;
}

.step-form {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
}

.field-block {
  margin: 10px 0;
  display: flex;
}

.field-block > div {
  flex: 1 100%;
}

div.buttons {
  margin: 25px 0 0;
  text-align: center;
}

.capitalize {
  text-transform: capitalize;
}

.complete {
  text-align: right;
}